* {
  box-sizing: border-box;
}

body {
  padding: 15px;
}

.container {
  max-width: 1200px;
  margin: auto;
}

h1 {
  color: green;
}

a {
  text-decoration: none;
  color: #5673C8;
}

a:hover {
  color: lightblue;
}

p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;

}

.row {
  margin: 0px -18px;
  padding: 8px;
}

.row>.column {
  padding: 6px;
}

.column {
  float: left;
  width: 25%;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.content {
  background-color: white;
  padding: 10px;
  border: 1px solid gray;
}

@media screen and (max-width: 850px) {
  .column {
    width: 50%;
  }
}

@media screen and (max-width: 400px) {
  .column {
    width: 100%;
  }
}